:    <SET386> - SETUP COURSES FOR USE WITH LINKS386

ECHO OFF
CLS

IF EXIST %1CHK GOTO ALRIGHT
ECHO.
ECHO Must have DISK 1 in drive and specify drive letter...
ECHO		      For example:  SET386 B:
ECHO.
GOTO DONE
:ALRIGHT

ECHO --------------------------
ECHO Copying BARTON CREEK files
ECHO --------------------------
ECHO.
ECHO.
ECHO Creating temporary file #1
COPY %1BARTON2
ECHO.
:RETRY
ECHO Please insert DISK #2.
ECHO.
PAUSE
IF NOT EXIST %1BARTON1 GOTO RETRY
ECHO Creating temporary file #2
COPY %1BARTON1 /B + BARTON2 /B BARTON_C.CRS
ECHO.
ECHO -----------------------------------------
ECHO Creating SUPER VGA course... BARTON_C.CRH
ECHO -----------------------------------------
ECHO.
CONVERT BARTON_C.CRS
ECHO.
ECHO --------------------------
ECHO Deleting temporary files
ECHO --------------------------
DEL BARTON2
DEL BARTON_C.CRS
ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.

:DONE
ECHO ON
